Page MenuHomePhabricator

Administer 2015 Community Wishlist Survey (tracking)
Closed, ResolvedPublic

Description

This is a tracking bug for any tasks related to administering the 2015 Community Wishlist Survey (https://www.mediawiki.org/wiki/Community_Tech_team/Community_Wishlist_Survey). Not to be confused with German Wikipedia's Technical Wishes Poll (https://de.wikipedia.org/wiki/Wikipedia:Umfragen/Technische_W%C3%BCnsche_2015).

Event Timeline

kaldari created this task.Sep 29 2015, 11:33 PM
kaldari raised the priority of this task from to Needs Triage.
kaldari updated the task description. (Show Details)
kaldari added a subscriber: kaldari.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 29 2015, 11:33 PM
kaldari renamed this task from [Tracking] 2015 Community Wishlist Survey to Tracking: 2015 Community Wishlist Survey.Sep 29 2015, 11:34 PM
kaldari triaged this task as High priority.
kaldari moved this task from Untriaged to Tracking work by others on the Community-Tech board.
kaldari set Security to None.
kaldari renamed this task from Tracking: 2015 Community Wishlist Survey to Tracking: Administer 2015 Community Wishlist Survey.Sep 29 2015, 11:36 PM
kaldari updated the task description. (Show Details)
kaldari added a subscriber: Qgil.

Some thoughts:
I think it will be a good idea if after the initial proposal phase, we (the team) go through all the proposals and filter out the ones which are not in scope or are spam and then sort the proposals into one of the three buckets:

  • Small
  • Medium
  • Epic

During the voting phase we ask the community to vote on one (or more?) task from each "bucket".
This will save us from the bother of having to explain why we picked a smaller task (and possibly avoiding discord with the community), though lower rated, over a larger one. And we can easily pick the tasks according to our quarterly goals (x epic, y medium, z small).

I'm not sure how feasible this would be, as far as voting processes on-wiki are concerned.

kaldari added subscribers: Bmueller, DannyH.EditedOct 1 2015, 6:03 PM

Definitely a good idea to consider. I'm still not sure how the voting for this should work. I was thinking we could leave it up to the community, but that might end up being chaotic. @DannyH, @Bmueller, @Johan: thoughts on this?

kaldari added a subscriber: Johan.Oct 1 2015, 6:04 PM
kaldari added a subscriber: Pine.Oct 2 2015, 12:24 AM
DannyH renamed this task from Tracking: Administer 2015 Community Wishlist Survey to Administer 2015 Community Wishlist Survey (tracking).Oct 28 2015, 7:42 PM
kaldari closed this task as Resolved.Jun 1 2016, 3:20 PM
kaldari claimed this task.
kaldari moved this task from Tracking work by others to Archive on the Community-Tech board.